cURL
curl --request GET \ --url https://api.urltodata.ai/v1/web/crawl/{jobId} \ --header 'Authorization: Bearer <token>'
{ "status": "scraping", "total": 123, "completed": 123, "pages": [ { "url": "<string>", "content": "<string>", "name": "<string>", "description": "<string>", "ogUrl": "<string>", "countCharacters": 123, "urls": [ "<string>" ] } ], "next": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.urltodata.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.urltodata.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Pagination offset
x >= 0
Crawl job status
scraping
completed
failed
cancelled
Show child attributes